package epson.print.imgsel;

import android.os.Bundle;



public class ProgressDialogFragment extends DialogFragment {
    public void onCreate(@Nullable Bundle bundle) {
        super.onCreate(bundle);
        setCancelable(false);
    }
}
